{
    "usingComponents": {
        "van-overlay": "@vant/weapp/overlay/index",
        "image-cropper": "../../../components/image-cropper/image-cropper",
        "dialog":"../../../components/dialog/dialog",
        "van-popup": "@vant/weapp/popup/index",
        "van-picker": "@vant/weapp/picker/index",
        "van-field": "@vant/weapp/field/index",
        "van-cell": "@vant/weapp/cell/index",
        "van-button": "@vant/weapp/button/index",
        "van-image": "@vant/weapp/image/index",
        "van-uploader": "@vant/weapp/uploader/index",
         "van-cell-group": "@vant/weapp/cell-group/index"
        
    },
    "navigationBarTitleText": "完善信息"
}